﻿body {
    font-family: Verdana;
    font-family: 'PT Sans'; /* Otro ejemplo */
}
p {
    line-height: 100%;
}
p {
    line-height: 200%;
}
p {
    line-height: 150%;
}
p {
    font: oblique bold 120% cursive;
}
p {
    font-family: Arial;
}
Letra{
    font-family: "Homer Simpson UI";
}